data:
  activityKind:
    description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '80335'
    streetAddress: Україна, 80335, Львівська обл., Жовківський р-н, село Лавриків,
      ВУЛИЦЯ Ю.САЛА, будинок 16
  founders:
  - address:
      countryName: Україна
      postalCode: '80335'
      streetAddress: Україна, 80335, Львівська обл., Жовківський р-н, село Лавриків(з),
        вул.Салів, будинок 16
    capital: 10000
    first_middle_name: МИКОЛА ЯРОСЛАВОВИЧ
    last_name: ЮХИМ
    name: ЮХИМ МИКОЛА ЯРОСЛАВОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41129054'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛОГІСТ-М"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ
  name: ТЗОВ "ЛОГІСТ-М"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 793e5fccd4f44e5d8c18a5e87f3ea8dd
  sourceDate: '2022-07-24T12:01:18+00:00'
  sourceRequests:
  - req-e606385b-e32a-403b-aa2d-51922d98b584
  version: 2.0.0
